/* ###################### OVERALL SETTINGS ###################### */
BODY {
    SCROLLBAR-ARROW-COLOR      : #000000;
    SCROLLBAR-TRACK-COLOR      : #616669;
    SCROLLBAR-FACE-COLOR       : #8F989D;
    SCROLLBAR-3DLIGHT-COLOR    : #73797D;
    SCROLLBAR-DARKSHADOW-COLOR : #73797D;
    SCROLLBAR-HIGHLIGHT-COLOR  : #BCC2C7;
    SCROLLBAR-SHADOW-COLOR     : #333537;
    background                 : url("../images/main_back.png");
	background-color           : #8D949B;
    color                      : #1F1F3A;
	margin: 0px 0px 0px 0px;
}

table.back {
  background                 : url("../images/table_back.png");
  border-top       : solid 1px #4B5156;
  border-bottom    : solid 1px #4B5156;
  border-left	   : solid 1px #4B5156;
  border-right	   : solid 1px #4B5156;
}

td, tr, p, div {
  font             : 11px Verdana, Arial, Helvetica, sans-serif;
  color            : #242C31;
}

td.mainmenu {
  border-top       : solid 3px #B1B7BD;
  border-bottom    : solid 3px #B1B7BD;
  border-left	   : solid 3px #B1B7BD;
  border-right	   : solid 3px #B1B7BD;
}

td.submenu {
  border-top       : solid 3px #B1B7BD;
  border-bottom    : solid 6px #B1B7BD;
  border-left	   : solid 3px #B1B7BD;
  border-right	   : solid 3px #B1B7BD;
  background	   : #B1B7BD;
}

td.top {
  border-bottom    : solid 7px #0B0B38;
}

td.headimg {
  border-top    : solid 7px #0B0B38;
  border-bottom    : solid 3px #0B0B38;
}

ul {
  margin           : 0px 0px 0px 10px;
}

li {
  list-style       : inside url(../images/arrow.gif) 2px;
  list-style-image : url(../images/arrow.gif);
}

hr {
  height           : 1px;
  width            : 100%;
  color            : #4E6371;
}

HR.dotted {
  color: #4E6371;
  height:1px;
  width:100%;
  border-style: dotted;
}

.poll {
  font             : 9px Arial, Helvetica, Verdana, sans-serif;
  color            : #242C31;
  line-height      : 14px
}


/* ###################### UPPER BUTTON BAR ###################### */
a.buttonbar:link, a.buttonbar:visited {
  font             : 11px Verdana, Arial, Helvetica, sans-serif;
  color            : #000000;
  font-weight	   : bold;
  text-decoration  : none;
  padding-bottom   : 2px;
}

a.buttonbar:hover {
  color            : #F3F6F7;
  text-decoration  : none;
  padding-bottom   : 2px;
}

/* ############## PATHWAY AND BOTTOM BUTTON BAR ############## */
.pathway {
  font             : 10px Verdana, Arial, Helvetica, sans-serif;
  color            : #8C9EA8;
}
a.pathway:link, a.pathway:visited {
  color            : #242C31;
  font-weight      : normal;
}

a.pathway:hover {
  color            : #8C9EA8;
  font-weight      : normal;
}

/* ################### MODULE SETTINGS ################### */
.modules {
  background       : ;
}

table.moduletable {
  margin           : 0px 0px 0px 0px;
  width            : 100%;
}

table.moduletable th {
  font-size        : 11px;
  font-weight      : bold;
  width            : 100%;
  color            : #242C31;
  background	   : url(../images/module_header.png);
  text-align       : left;
  padding-left	   : 5px;
  padding-top	   : 2px;
  padding-bottom   : 2px;
  border-top	   : 1px solid #242C31;
  border-bottom	   : 1px solid #242C31;
}

table.moduletable td {
  font-size        : 11px;
  font-weight      : normal;
}

.tabheading {
	background-color : #F3F6F7;
}

/* ################### MAIN AND SUB MENU SYSTEM ################### */
.mainlevel {
  align			   : center;
  
}

a.mainlevel:link, a.mainlevel:visited {
  color            : #242C31;
  width            : 95%;
  background-color : #E9EFF3;
  padding-left	   : 3px;
  padding-top      : 2px;
  padding-bottom   : 2px;
}

a.mainlevel:hover {
  color            : #D4E6F0;
  background-color : #242C31;
}

.sublevel {
  padding-left     : 3px;
  background-color : #D4E6F0;
  width			   : 86%;
}

.sublevel:hover {
  padding-left     : 3px;
  color			   : #ffffff
  background-color : #4E6371;
  width			   : 86%;
}

/* ###################### SECTION LISTING SETTINGS ###################### */
.sectiontableheader {
  color            : #242C31;
  font-weight      : bold;
}

.sectiontableentry1 {
  font             : 10px Verdana, Arial, Helvetica, sans-serif;
  background-color : #E2E9EC;
}

.sectiontableentry2 {
  font             : 10px Verdana, Arial, Helvetica, sans-serif;
  background-color : #DBE2E4;
}

/* ###################### SMALL FONT SETTINGS ###################### */
.small {
  font             : 9px Verdana, Arial, Helvetica, sans-serif;
  color            : #242C31;
  text-decoration  : none;
  font-weight      : medium;
}

.strong.black {
  font             : 11px Verdana, Arial, Helvetica, sans-serif;
  color            : #000000;
  font-weight      : bold;
}

.smalldark {
  font             : 9px Verdana, Arial, Helvetica, sans-serif;
  color            : #242C31;
  font-weight      : normal;
}

/* ###################### CONTENT PAGE SETTINGS ###################### */
.contentpane {

}

.contentpaneopen {

}

.contentheading {
  font             : bold 11px Verdana, Arial, Helvetica, sans-serif;
  color            : #242C31;
  background	   : url(../images/content_header.png);
  text-align       : left;
  padding-left	   : 5px;
  padding-top	   : 2px;
  padding-bottom   : 2px;
  border-top	   : 1px solid #242C31;
  border-bottom	   : 1px solid #242C31;
}

.componentheading {
  font             : bold 13px Verdana, Arial, Helvetica, sans-serif;
  color            : #242C31;
}

.createdate {
  font-family      : Arial, Helvetica, sans-serif;
  font-size        : 10px;
  color            : #4E6371;
  text-align       : left;
}

/* ###################### FORMULAR SETTINGS ###################### */
.button {
  font             : bold 10px Verdana, Arial, Helvetica, sans-serif;
  color            : #242C31;
  background-color : #F3F6F7;
  border           : 1px solid #242C31;
  text-transform   : uppercase;
}

.inputbox {
  font             : 10px Verdana, Arial, Helvetica, sans-serif;
  color            : #242C31;
  background-color : #F3F6F7;
  border           : 1px solid #242C31;
}

/* ###################### LINKS ###################### */
a:link, a:visited {
  font             : 10px Verdana, Arial, Helvetica, sans-serif;
  color            : #3F4E59;
  font-weight	   : bold;
  text-decoration  : none;
}

a:hover {
  color            : #0000FF;
  text-decoration  : underline;
}

a:active {
  color            : #F3F6F7;
  background-color : #242C31;
  text-decoration  : underline;
}

a.category:link, a.category:visited {
  color            : #AF0101;
  font-weight      : bold;
  letter-spacing   : 1px;
}

a.category:hover {
  color            : #B0BFC7;
}

.TBC  { 
  font-family: Arial, Sans-Serif; 
  font-size: 10px;
  text-align:center;
  border:1px; 
  border-width:1px;	
  border-style:solid; 
  border-color:#6E439C; 
  border-collapse:collapse 	 
}
.TBL  { 
  font-family: Arial, Sans-Serif; 
  font-size: 10px;
  text-align:left;
  border:1px; 
  border-width:1px;	
  border-style:solid; 
  border-color:#6E439C; 
  border-collapse:collapse 	 
}
.TBORDER     { 
  font-family: Arial, Sans-Serif; 
  font-size: 10px;
  border:1px; 
  border-width:1px;	
  border-style:solid; 
  border-color:#6E439C; 
  border-collapse:collapse 	 
}